{
  "type": "static_file",
  "params": {
    "contentType": "image/png",
    "filetype": "image"
  },
  "owner": "alex",
  "listed": false,
  "name": "paneled_histogram",
  "versionTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "alex"
    },
    "lastModifiedOn": 1546538898286
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "alex"
    },
    "lastModifiedOn": 1546538898286
  },
  "tags": [],
  "checklists": {
    "checklists": []
  }
}